{
  "Sign": "78a74b72adbe83dd9206d8ec283ab00f2c37185760bebf76f7e3b90b2fe1456e",
  "ArchiveHash": "c5105cdb8b6f1df1fda661471178f510750442c276c7af6ffc88829a81007a8a",
  "TxHash": "0x77e4e5c41d1b47e5f50aca9d41f51ebeeb0e21163a924684100ede57fe5c9bea",
  "Version": 1,
  "SignerAddress": "0x0dEdD071D27b4dC6D48B049A5919f5eAa3cA1225",
  "SigneById": "ffd06e15-5721-4d98-a263-ace7008aa0e2",
  "SignedBy": "CHEO BREÑAS",
  "SignedByUserType": "Author",
  "ItemIdentifier": "d21e4de5-7019-4ff8-aed6-aceb01783875",
  "SignedOnTimestamp": 1615919327,
  "OwnerIdentifier": "8129c727-52c4-43a3-afd3-cad5f6d60a1c",
  "OwnerPersonalData": "",
  "CertificatePackageUrl": "https://s3-eu-west-1.amazonaws.com/artidbucket/f566ecd9-e3bc-40e5-9e5e-8cce240ed39aArtIdentifierd21e4de5-7019-4ff8-aed6-aceb01783875_certificateContent_v1.zip",
  "Blockchain": "Tomochain"
}